Subject: Re: [EXT] Re: [PATCH] MAINTAINERS: update email addresses of octeon_ep driver maintainers

From: Jakub Kicinski <[email-masked]>
Date: Tue, 20 Jun 2023 09:18:00 -0700

On Fri, 16 Jun 2023 10:12:29 -0700 Jakub Kicinski wrote:
> > Sathesh will also be maintaining and submitting the changes for
> > octeon_ep drivers, going forward.
> >
> > Is the right way for this is, add Sathesh to MAINTAINERS list along
> > with his first patch/patchset submission ?  
> 
> The patch is perfectly fine. Please see my question as half survey half
> commitment device. I don't think we have a crisp enough understanding
> of responsibilities of "corporate" maintainers. It always worries me
> when I see someone who never (AFAICT) sent an email to the list before
> get nominated as a maintainer.
> 
> So I'd like to hear from Sathesh, clearly stated, what responsibilities
> and SLAs he's taking on. Once we gather input of this nature from a
> handful of maintainers maybe we can distill a guide in
> Documentation/process/...

Let me suggest one responsibility:

 - reply to maintainers' questions in a timely manner...

Please repost with the answer folded into the commit message
once you figure out what to say.
-- 
pw-bot: cr